.quote-1 {
    max-width: 600px;
    padding: 1em 1.5em;
    border-left: 4px solid #756c6c;
    color: #a8a8a8;
}

.quote-1:has(cite) {
    padding-bottom: .5em;
}

.quote-1 p {
    margin-top: 0;
}

.quote-1 cite {
    display: block;
    color: #e8e8e8;
    font-size: .8em;
    text-align: right;
}.quote-3 {
    max-width: 600px;
    position: relative;
    padding: 1em 1.5em;
    color: #ffffff;
    background-color: #c0c0c0;
}

.quote-3::before {
    display: inline-block;
    position: absolute;
    top: 1em;
    left: 1.5em;
    width: 2em;
    height: 2em;
   
    background-repeat: no-repeat;
    content: '';
}

.quote-3 p {
    margin-top: 0;
}

.quote-3 cite {
    display: block;
    color: #ffffff;
    font-size: .8em;
    text-align: right;
}